# Get sub-check answers {% admonition type="warning" %} This endpoint it's exclusive for checks that cointains forms. E.g. __Reference Check__ or __Candidate Questionnaire__ {% /admonition %} Retrieves answers from sub-check. Only for Reference Check and Candidate Questionnaires Endpoint: GET /candidates/{partner_application_id}/sub_checks/{sub_check_id}/answers Version: 1.0.0 Security: bearerAuth ## Path parameters: - `partner_application_id` (string, required) value of candidate.partner_application_id - `sub_check_id` (integer, required) ID of candidate sub check ## Response 200 fields (application/json): - `result` (array) - `result.text` (string) Example: "Question 1" - `result.order` (integer) Example: 1 - `result.type` (string) Example: "multiple_choice" - `result.options` (object) - `result.answer` (string) Example: "This is an answer" - `status` (integer) Example: 200 - `error` (object,null)